<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_OWvqoGYsEeuCMcQtwPhZlA" id="_OWvDkGYsEeuCMcQtwPhZlA" label="accident_fact" version="0.1" statusCode="" item="_OWvqomYsEeuCMcQtwPhZlA" displayName="accident_fact">
    <author href="../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_OW1xQGYsEeuCMcQtwPhZlA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_OW1xQWYsEeuCMcQtwPhZlA" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_OW1xQmYsEeuCMcQtwPhZlA" key="created_date" value="2021-02-03T15:29:29.300+0100"/>
    <additionalProperties xmi:id="_OW1xQ2YsEeuCMcQtwPhZlA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_OW1xRGYsEeuCMcQtwPhZlA" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_OW1xRWYsEeuCMcQtwPhZlA" key="modified_date" value="2021-02-05T10:53:12.714+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_OWvqoWYsEeuCMcQtwPhZlA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_OWvqomYsEeuCMcQtwPhZlA" property="_OWvqoGYsEeuCMcQtwPhZlA" state="_OWvqoWYsEeuCMcQtwPhZlA">
    <process href="accident_fact_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
